//li:hover
stuHover = function() {
var cssRule;
var newSelector;
for (var i = 0; i < document.styleSheets.length; i++)
   for (var x = 0; x < document.styleSheets[i].rules.length ; x++)
    {
    cssRule = document.styleSheets[i].rules[x];
    if (cssRule.selectorText.indexOf("LI:hover") != -1)
    {
     newSelector = cssRule.selectorText.replace(/LI:hover/gi, "LI.iehover");
     document.styleSheets[i].addRule(newSelector , cssRule.style.cssText);
    }
	
   }
var getElm = document.getElementsByTagName("li");
for (var i=0; i<getElm.length; i++) {
   getElm[i].onmouseover=function() {
    this.className+=" iehover";
   }
   getElm[i].onmouseout=function() {
    this.className=this.className.replace(new RegExp(" iehover\\b"), "");
   }
}

}

if (window.attachEvent) window.attachEvent("onload", stuHover);

function imgs(id)
{
	$("#imgAbc"+id).show();
}
function imgh(id)
{
	$("#imgAbc"+id).hide();
}        
function toggle(){
	var div = document.getElementById("container");
	var span = document.getElementById("sh_txt");
	if(div.className=="cyck_box"){
		div.className="cyck_box2";
		span.innerHTML="收回显示";
		span.className="cyck_sh2";
	}else{
		div.className="cyck_box";
		span.innerHTML="显示更多";
		span.className="cyck_sh";
	}
	return false;
}

